{
  "project_info": {
    "project_number": "980005024266",
    "project_id": "yumi-c3b30",
    "storage_bucket": "yumi-c3b30.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:980005024266:android:581aa38059aa318d9c65f3",
        "android_client_info": {
          "package_name": "com.org.yumi"
        }
      },
      "oauth_client": [
        {
          "client_id": "980005024266-o9pjdmdbqqt1julbh1q1ovafcvmr1mv1.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.org.yumi",
            "certificate_hash": "3fe178dcc3294f7420df2754cfaf4646d6a19478"
          }
        },
        {
          "client_id": "980005024266-sl5h466pe90jsjmoi4jcd7bqhmckieec.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.org.yumi",
            "certificate_hash": "9ab21924bfbe2c56555860ebabf23c4099fd7412"
          }
        },
        {
          "client_id": "980005024266-dgtthe3q98k8tk873rfdrsnu5ot61p09.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAbxU9QpbnC5PrrhUjDSK1camiotDlF3qE"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "980005024266-dgtthe3q98k8tk873rfdrsnu5ot61p09.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}